/**
* List of departments and the according persons
**/
.tx-mpipeople ul{
    padding: 0px;
    margin: 0px;
}

 .tx-mpipeople-depTab{
    width: 100%;
    display: inline-block;
}
.tx-mpipeople .tx-mpipeople-depTab .tx-mpipeople-active{
    background-color: #4c828c;
}
.tx-mpipeople .tx-mpipeople-depTabItem{
    background-color: #82b1bb;
    display: inline-block;
    float: left;
    font-weight: bold;
    margin-right: 5px;
    padding: 5px 10px;
    color: #ffffff;
    cursor: pointer;
}
.tx-mpipeople .tx-mpipeople-depTabItem:hover{
    background-color: #bfd8dc;
}
.tx-mpipeople .tx-mpipeople-depSubTab{
    background-color: #4c828c;
    width: 100%;
    display: inline-block;
}
.tx-mpipeople .tx-mpipeople-depSubTab .tx-mpipeople-active{
    background-color: #82b1bb;
    color: #ffffff;
}
.tx-mpipeople .tx-mpipeople-depSubTabItem{
    background-color: #bfd8dc;
    display: inline-block;
    float: left;
    margin: 5px 0 5px 5px;
    padding: 5px 10px;
    color: #4c828c;
    cursor: pointer;
}
.tx-mpipeople .tx-mpipeople-depSubTabItem:hover{
    background: #82b1bb;
    color: #ffffff;
}
.tx-mpipeople .tx-mpipeople-container{
    border: 1px solid #4c828c;
}
.tx-mpipeople .tx-mpipeople-container .tx-mpipeople-positionHeadline{
    font-weight: bold;
    padding:10px 0px 0px 10px;
}
.tx-mpipeople .tx-mpipeople-container .tx-mpipeople-positionHeadlineEmail{
    font-weight: normal;
}
.tx-mpipeople .tx-mpipeople-container table{
    border-spacing: 0px;
    background-color: #eeeeee;
    width: 100%;
}
.tx-mpipeople .tx-mpipeople-container td, .tx-mpipeople .tx-mpipeople-container th{
    padding: 5px;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
.tx-mpipeople .tx-mpipeople-container th{
    background-color: #dddddd;
    text-align: left;
}
.tx-mpipeople .tx-mpipeople-personTable{
    padding:0px 10px 10px 10px;
}
.tx-mpipeople .tx-mpipeople-personTableAz{
    padding:10px 10px 10px 10px;
}
.tx-mpipeople .tx-mpipeople-personTableCol1, .tx-mpipeople .tx-mpipeople-personTableAzCol1{
    width: 35%;
}
.tx-mpipeople .tx-mpipeople-personTableCol2, .tx-mpipeople .tx-mpipeople-personTableAzCol2{
    width: 24%;
}
.tx-mpipeople .tx-mpipeople-personTableCol3, .tx-mpipeople .tx-mpipeople-personTableAzCol3{
    width: 33%;
}
.tx-mpipeople .tx-mpipeople-personTableCol4, .tx-mpipeople .tx-mpipeople-personTableAzCol4{
    width: 8%;
}
.tx-mpipeople #tx-mpipeople-contactFormPositionLayer{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 1px;
    width: 1px;
}
.tx-mpipeople #tx-mpipeople-contactForm{
    position: relative;
    top: -290px;
    left: -250px;
    border: 5px solid #4c828c;
    /*border-radius: 10px;*/
    background-color: #ffffff;
    display: inline-block;
    box-shadow: 0 0 200px #000000;
}
.tx-mpipeople #tx-mpipeople-contactForm form{
    padding: 20px;
}
.tx-mpipeople #tx-mpipeople-contactForm form textarea{
    width: 450px;
    height: 100px;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    resize: none;
    border: 1px solid #82b1bb;
    margin-top: 5px;
    padding: 5px;
}
.tx-mpipeople #tx-mpipeople-contactForm form label{
    font-weight: bold;
    font-size: 12px;
}
.tx-mpipeople #tx-mpipeople-contactForm form .tx-mpipeople-contactFormInput{
    border: 1px solid #82b1bb;
    margin-top: 5px;
    padding: 5px;
    width: 300px;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-closeContactForm{
    text-align: right;
    height: 1px;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-closeButtonContactForm {
    background-color: #82b1bb;
    border: 2px solid #4c828c;
    /*border-radius: 10px;*/
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    padding: 8px;
    position: relative;
    right: -15px;
    top: -20px;
}
.tx-mpipeople #tx-mpipeople-contactForm form button{
    background-color: #82b1bb;
    border: 1px solid #4c828c;
    color: #ffffff;
    font-weight: bold;
    padding: 5px;
    cursor: pointer;
}
.tx-mpipeople #tx-mpipeople-contactForm form button:hover{
    background-color: #4c828c;
}
.tx-mpipeople #tx-mpipeople-contactForm form .tx-mpipeople-contactFormButton{
    text-align: right;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-contactFormPersonLabel, .tx-mpipeople #tx-mpipeople-contactForm #tx-mpipeople-contactFormPerson{
    color: #4c828c;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-contactFormPersonLabel{
    padding: 20px 0px 0px 20px;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-contactFormNoError, .tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-contactFormError{
    margin-top: 5px;
    padding: 5px 20px;
    font-weight: bold;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-contactFormError{
    background-color: #ff0000;
}
.tx-mpipeople #tx-mpipeople-contactForm .tx-mpipeople-contactFormNoError{
    background-color: lightgreen;
}
.tx-mpipeople .tx-mpipeople-contactFormLink{
    color: #cb3727;
    cursor: pointer;
}
.tx-mpipeople .tx-mpipeople-contactFormLink:hover{
    color: #660000;
}
.tx-mpipeople .tx-mpipeople-singleDepartment{
    background-color: #4c828c;
    color: #ffffff;
    text-align: center;
    padding: 5px;
    font-size: 13px;
}
.tx-mpipeople .tx-mpipeople-clear{
    clear: both;
}
.tx-mpipeople .tx-mpipeople-personDivCol1{
    width: 24%;
}
.tx-mpipeople .tx-mpipeople-personDivCol2{
    width: 30%;
}
.tx-mpipeople .tx-mpipeople-personDivCol3{
    width: 46%;
}
.tx-mpipeople .tx-mpipeople-personDivCol1, .tx-mpipeople .tx-mpipeople-personDivCol2, .tx-mpipeople .tx-mpipeople-personDivCol3{
    float: left;
}
.tx-mpipeople .tx-mpipeople-personDivColGroup{
    padding-bottom: 10px;
}
.tx-mpipeople .tx-mpipeople-person-former-fellow{
    margin-bottom: 10px;
}

/**
* Detail page of a person
**/
.tx-mpipeople .tx-mpipeople-personDetailsPersonName, .tx-mpipeople .tx-mpipeople-personDetailsDescription{
    font-size: 14px;
    font-weight: bold;
}
.tx-mpipeople .tx-mpipeople-personDetailsTelephone, .tx-mpipeople .tx-mpipeople-personDetailsFax,
.tx-mpipeople .tx-mpipeople-personDetailsEmail, .tx-mpipeople .tx-mpipeople-personDetailsRoom,
.tx-mpipeople .tx-mpipeople-personDetailsPersonalAssistant{
    font-weight: bold;
    display: inline-block;
    width: 90px;
}
.tx-mpipeople .tx-mpipeople-personDetailsPersonalAssistant {
    float: left
}
.tx-mpipeople .tx-mpipeople-personDetailsPersonalAssistantItems{
    display: inline-block;
}
.tx-mpipeople .tx-mpipeople-personDetailsDescription{
    padding-bottom: 20px;
}
.tx-mpipeople-personDetails{
    display: inline-flex;
    width: 100%;
}
.tx-mpipeople-personDetails .tx-mpipeople-personDetailsCol1{
    display: inline-block;
    width: 100%;
}
.tx-mpipeople-personDetails .tx-mpipeople-personDetailsCol2{
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.tx-mpipeople-personDetails .tx-mpipeople-personDetailsImageCaption{
    font-size: 10px;
    color: #4C828C;
}


